/api/user/urls
Create a new shortened URL for the authenticated user, with optional vanity, password, and max-views settings.
POST
/api/user/urlsHeader Parameters
x-zipline-max-views?number
Range
1 <= valuex-zipline-no-json?string
Value in
- "false"
- "true"
x-zipline-domain?string
x-zipline-password?string
Request Body
application/json
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/api/user/urls" \ -H "Content-Type: application/json" \ -d '{ "destination": "http://example.com" }'"string"